## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface MatchEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Artist, User

    public interface MatchEntity

extends Entity

Method Summary
`java.lang.Float` `getMatch()`
`void` `setMatch(java.lang.Float match)`

Method Detail

### getMatch

    java.lang.Float getMatch()

### setMatch

    void setMatch(java.lang.Float match)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.